@import url(https://m.blog.hu/rsc/css/basic.css);	/* Import basic styles */
@import url(https://m.blog.hu/rsc/css/forms.css);	/* Import basic styles */
@import url(https://m.blog.hu/rsc/css/comments.css);	/* Import basic styles */

/********** =defaults **********/


/*## Body ## Body class attributes */

BODY {
    background: white;
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: normal;
    color: black;
}

.pixel { position: absolute; width: 1px; height: 1px; }
.clear { clear: both; height: 1px; font-size: 1px; }

A { color: #900; text-decoration: none; }
A:hover { color: #f00; text-decoration: underline; }

UL {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

UL LI {
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_bullet.png') no-repeat 0 3px;
    padding: 0 0 8px 20px;
}

/* SUPERBANNER */
#supabannerbox {
    width: 100%;
    background: #eee;
    border-bottom: 4px solid #c00;
}

#supabannerbox #supabanner {
    width: 920px;
    margin: 0 auto;
}

#supabannerbox #supabanner OBJECT, #supabannerbox #supabanner EMBED { margin: 10px 0; }

/* HEADER */
#header {
    width: 100%;
    background: black url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_header_tile.png') repeat-x bottom;
    padding: 15px 0 0 0;
    margin: 0;
}

#header A#title {
    display: block;
    width: 950px;
    height: 120px;
    padding: 0;
    margin: 0 auto;
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_title_bg.png') no-repeat;
}

#header A#title SPAN { display: none; }

/* LAYOUT */
#wrapper {
    width: 950px;
    margin: 0 auto;
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_wrapper_bg.png') no-repeat;
}

#wrapper #content {
    width: 530px;
    padding: 40px 0 0 0;
    margin: 0;
    float: left;
    overflow: hidden;
}

/* POSTS */
#content .post {
    width: 530px;
    margin: 0 0 40px 0;
    font-size: 14px;
}

/* post title */
#content .post .post_title {
    width: 500px;
    padding: 2px 0 1px 15px;
    border-left: 15px solid #900;
    font-family: Georgia, serif;
}

#content .post.d_best_buy .post_title {
    width: 500px;
    min-height: 62px;
    padding: 2px 0 1px 30px;
    border-left: none;
    font-family: Georgia, serif;
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_bestbuy_title.png') no-repeat left center;
}

#content .post.sta_draft .post_title {
    width: 500px;
    min-height: 62px;
    padding: 2px 0 1px 30px;
    border-left: none;
    font-family: Georgia, serif;
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_draft_title.png') no-repeat left center;
}

#content .post.sta_draft { background-color: transparent; }

#content .post .post_title H1 {
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

#content .post .post_title H2 {
    font-size: 22px;
    font-weight: normal;
    margin: 4px 0 0 0;
    padding: 0;
    color: #666;
}

#content .post .post_title H3 {
    font-size: 15px;
    font-weight: normal;
    margin: 5px 0 0 0;
    padding: 0;
    color: #666;
}

/* post text */
#content .post .entry {
    padding: 1px 0 1px 30px;
    width: 500px;
    position: relative;
}

#content .post .entry A { text-decoration: underline; }

#content .post .entry P {
    margin: 10px 0;
    line-height: 21px;
}

#content .post .entry H3 {
    margin: 15px 0 10px 0;
    font-size: 15px;
    font-weight: bold;
}

#content .post .entry BLOCKQUOTE {
    margin: 10px 0 10px -30px;
    padding: 1px 0 1px 15px;
    background: #eee;
    border-left: 15px solid #dedede;
}

#content .post .entry A.more {
    display: block;
    background: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_more.png') no-repeat right;
    text-align: right;
    height: 25px;
    padding: 5px 50px 0 0;
    margin: 10px 0 1px 0;
    text-decoration: none;
}

#content .post .entry A.more:hover { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_more_hi.png'); text-decoration: underline; }

/* kepek */
#content .post IMG {
    float: left;
    margin: 3px 10px 5px 0;
    border: 5px solid #eee;
}

/* post bottom */
#content .post .post_bottom { padding: 5px 0 0 30px; }

#content .post .post_bottom H4 {
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #666;
}

#content .post .post_bottom H4 A { color: #afafaf; }
#content .post .post_bottom H4 A:hover { color: #900; }

#content .post .post_bottom H3 {
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0 0;
    padding: 0;
}

/* related */
#content .post .related { margin: 30px 0 30px 30px; }
#content .post .related P { margin: 0 0 8px 0; font-size: 15px; }
#content .post .related BR { display: none; }

/* KOMMENTEK */
#content .post H3.comment {
    margin: 0;
    padding: 3px 0 4px 15px;
    border-left: 15px solid #dedede;
    font-family:Georgia,serif;
    font-size:22px;
    font-weight: normal;
    color: #666;
}

#content .post .commentsBg { margin: 0 0 10px 0; }

#content .post .commentsBg .comment {
    margin: 0;
    padding: 15px 10px 15px 30px;
    border-top: 1px solid #dedede;
}

/* hack */
#content .post .comment .commentsBg {
    margin: 0 0 10px 0;
    padding: 15px 10px 15px 30px;
    border-top: 1px solid #dedede;
}
/* hack */


#content .post .commentsBg .comment.owncomment { background: #eee; }

#content .post .commentsBg .comment SPAN#trackbackURL { color: #666; }

#content .post .commentsBg .comment H1 {
    margin: 0 0 7px 0;
    padding: 0;
    font-size: 15px;
    font-weight: bold;
}

#content .post .commentsBg .comment H1 SPAN.commentHeadURL {
    font-size: 13px;
    font-weight: normal;
}

#content .post .commentsBg .comment H1 SPAN.commentTime {
    float: right;
    font-size: 13px;
    margin-top: 1px;
}

#content .post .commentsBg .comment H1 SPAN.commentTime A { color: #666; }

#content .post .commentsBg .comment .commentText { font-size: 13px; line-height: 18px; }

#content .post .commentsBg .comment .commentFooter { font-size: 13px; margin-top: 7px; }

/* form */
#content .post #comment-form .commentsBg {
    margin: 0 0 10px 0;
    padding: 15px 10px 1px 30px;
    border-top: 1px solid #dedede;
}

#content .post #comment-form .commentsBg #commentForm { margin: 0; padding: 0; border: none; }

#content .post #comment-form .commentsBg #commentForm FIELDSET { margin: 0 0 15px 0; padding: 0; }
#content .post #comment-form .commentsBg #commentForm FIELDSET FIELDSET.input { margin: 0; }

#content .post #comment-form .commentsBg #commentForm FIELDSET .input INPUT.submit { margin-bottom: 5px; }

#content .post #comment-form #feedback_container { margin-left: 30px; }
#content .post #comment-form #followinglinks { margin-left: 120px; }

#content .post #feedback_container P { margin: 15px 0 0 85px; font-weight: bold; }

#content .post #comment-form #followinglinks P { margin: 8px 0 0 0; }

/* FEATURES */
#wrapper #features {
    width: 340px;
    padding: 330px 0 0 0;
    margin: 0 10px 0 0;
    float: right;
    font-size: 14px;
}

#features .box { margin-bottom: 20px; }

#features .box H3 {
    font-family: Georgia, serif;
    font-size: 22px;
    color: #666;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 3px 0 3px 15px;
    border-left: 15px solid #900;
}

#features .box .inbox { width: 310px; padding-left: 30px; }

/* firstlinks */
#features .box.firstlinks UL LI.icon A {
    background-position: right;
    background-repeat: no-repeat;
    font-weight: bold;
    padding-right: 21px;
}

#features .box.firstlinks UL LI.icon.email A { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_icon_email.png'); }
#features .box.firstlinks UL LI.icon.email A:hover { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_icon_email_hi.png'); }
#features .box.firstlinks UL LI.icon.rss A { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_icon_rss.png'); }
#features .box.firstlinks UL LI.icon.rss A:hover { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_icon_rss_hi.png'); }


/* commentbox */
#features .box.widget_comments .inbox { color: #333; }
#features .box.widget_comments .inbox STRONG { color: black; }
/* #features .box.widget_comments SPAN.date { color: #acacac; } */

/* feedbox */
#features .box.widget_feed .inbox IMG { display: none; margin-left: 19px; width: 24px; height: 24px; }

/* search */
#features .box.widget_search {
    padding: 5px 0 5px 15px;
    border-left: 15px solid #900;
    margin-bottom: 30px;
}

#features .widget_topvisited TABLE TD { padding: 3px; }

#features .box.widget_search .inbox { padding: 0; }
#features .box.widget_search .inbox P { display: inline; margin: 0; }
#features .box.widget_search .inbox P BR { display: none; }

#features .box.widget_search .inbox INPUT.SearchField { width: 200px; margin-right: 7px; }

/* bestbuy box */
/* bestbuy */
#features .box .bestbuy {
    width: 15px;
    height: 76px;
    background: #900 url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_bestbuy.png') no-repeat left center;
    position: absolute;
    left: 0px;
    top: 15px;
}

#features .box .bestbuy SPAN { display: none; }
#features .box.bestbuybox { position: relative; }
#features .box.bestbuybox .bestbuy { top: 0; }

/* FOOTER */
#footer {
    width: 100%;
    height: 50px;
    border-top: 5px solid #900;
    background: black;
}

#footer #footer_content {
    width: 950px;
    height: 30px;
    color: white;
    padding: 10px 0;
    margin: 0 auto;
}

#footer #footer_content .pager { height: 30px; }

#footer #footer_content .pager A {
    display: block;
    height: 25px;
    padding-top: 5px;
    background-repeat: no-repeat;
    color: #666;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

#footer #footer_content .pager A:hover { color: white; }

#footer #footer_content .pager.prev { float: left; }
#footer #footer_content .pager.next { float: right; }

#footer #footer_content .pager.prev A { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_prev.png'); padding-left: 50px; }
#footer #footer_content .pager.prev A:hover { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_prev_hi.png'); }
#footer #footer_content .pager.next A { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_next.png'); padding-right: 50px; background-position: right; }
#footer #footer_content .pager.next A:hover { background-image: url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/alk_next_hi.png'); }

/* ADS */
#wrapper #content .blh-billboard-ad {
    margin: -10px 0 0 30px;
    padding: 0 0 40px 0;
    text-align: center;
}

#wrapper #content .post .blh-billboard-ad IMG { border: none; float: none; margin: 0; }

#features .box.hirdetes { margin-bottom: 0; }
#features .box.hirdetes .inbox { width: 160px; margin: 0 0 0 20px; }
#features .box.hirdetes .inbox OBJECT, #features .box.hirdetes .inbox EMBED { margin-bottom: 25px; }
#features .noinbox DIV.inbox  { padding-left: 0; }
.tiny { font-size: 0.7em; }
.quoted {
    color: rgb(192,192,192);
    font-style: italic;
    font-weight: bold;
    font-size: 1.55em;
    font-family: Georgia, Garamond, serif;
    padding: 15px 25px;
}

.quoted:before {
    content: "” ";
}
#content div.post.d_prposzt {background: #e5e5e5 url('https://alkoholista.blog.hu/media/skins/alkesz_3_0/images/ads.png') no-repeat top right; !important}
/*## General tags ##  */


/*## Page Header ## Styles for page header */


/*## Page Footer ## Styles for page footer */


/*## Page Layout ##  */


/*## Post ## attributes for blog posts  */


/*## Sideboxes ## Styles for sideboxes */


/*## Calendar ## Styles for calendar */

/* Calendar: */
caption.bCalendarCaption { border: 1px solid #ccc; background-color: #eee; border-bottom: 0px; }
table.bCalendarTable     { border: 1px solid #ccc; border-collapse: separate; }
table.bCalendarTable a { color:#0087c9; text-decoration:none; }
table.bCalendarTable a:hover { background-color:#0087C9; color: #ffffff}
table.bCalendarTable tfoot td {	background-color: #eee;	border-top: 1px solid #ccc; }
table.bCalendarTable tfoot a { text-decoration: none; }
table.bCalendarTable tfoot a:hover { background-color:#0087C9; color: #ffffff }
th.bCalendarHeaderCell { color: #ccc; font-weight:normal; }
#bCalendarToday { background-color: #85d8ff; }
/*## Comments ## Styles for comment area */


#advSBanner {
	margin: 0 auto;
	width: 920px;
}
#advSBanner > * {
	margin: 15px auto;
}
